body {
	/*background-attachment: fixed;*/
	background-image: url(images/fond_texture.jpg);
	/*background-repeat: repeat-y;
	background-repeat: repeat-x;*/
	/*background-position: center center;*/
}
#site {
	position: relative;
	width: 990px;
	height: 1000px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#sitedon {
	position: relative;
	width: 990px;
	height: 1100px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
.siteindex {
	position: relative;
	width: 990px;
	height: 1080px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
.siteindex:before, #site:before, #siteauteur:before, #sitetitres:before, #siteliens:before, #sitediff:before, #siteedito:before, #sitedon:before, #pageinterview:before, #pageinterview:before, #sitelong:before, #site1500:before, #site1800:before, #site1900:before, #site3000:before, #site2400:before, #siteebook:before,  #site5000:before, #sitepart4:before, #sitecommande:before {
	content: " ";
	position: absolute;
	top: 10px;
	left: 8px;
	width: 200px;
	height: 400px;
	z-index: -10;
	background: #FFF;
	box-shadow: -12px 0 6px rgba(0, 0, 0, 0.2);
	transform: rotate(-2deg);
}
.siteindex:after, #site:after, #siteauteur:after, #sitetitres:after, #siteliens:after, #sitediff:after, #siteedito:after, #sitedon:after, #pageinterview:after, #pageinterviewAN:after, #sitelong:after, #site1500:after, #site1800:after, #site1900:after, #site3000:after, #site2400:after, #siteebook:after, #site5000:after, #sitepart4:after,  #sitecommande:after {
	content: " ";
	position: absolute;
	top: 10px;
	left: 782px;
	width: 200px;
	height: 400px;
	z-index: -10;
	background: #FFF;
	box-shadow: 12px 0 6px rgba(0, 0, 0, 0.2);
	transform: rotate(2deg);
}
#sitetitres {
	position: relative;
	width: 990px;
	height: 8900px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#siteliens {
	position: relative;
	width: 990px;
	height: 1280px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#sitediff {
	position: relative;
	width: 990px;
	height: 960px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#siteedito {
	position: relative;
	width: 990px;
	height: 960px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#siteauteur {
	position: relative;
	width: 990px;
	height: 1200px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#boitegauche {
	width: 400px;
	margin-left: 60px;
	margin-right: 100px;
	display:inline-block;
}
#boitedroite {
	width: 260px;
	margin-left: 130px;
	margin-right: 40px;
	display:inline-block;
}

#marg {
	margin-bottom: 40px;
}
.marg {
	margin-top: 40px;
}
a {
	text-decoration: none;
	color: #069;
	font-style: italic;
}
a:visited {
  color: #069;
}
a:hover, a:focus, a:active {
  text-decoration: underline;
  color: #069;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	margin-bottom: 10px;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	line-height: 28px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	margin-bottom: 10px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	line-height: 28px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	margin-bottom: 30px;
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	line-height: 28px;
}
p {
	line-height: 20px;
	color: #937642;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: justify;
}
.rouge {
	color: #F00;
	font-weight: normal;
	text-decoration: blink;
	font-family: Verdana, Geneva, sans-serif;
}
.titres {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	margin-bottom: 6px;
	font-size: 16px;
	text-align: left;
	font-weight: normal;
}
.titrecentre {
	font-family: Verdana, Geneva, sans-serif;
	font-style: strong;
	color: #937642;
	margin-bottom: 2px;
	font-size: 26px;
	text-align: center;
	font-weight: normal;
}
.titres2 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	font-size: 14px;
	font-weight: normal;
	line-height: 28px;
	text-align: left;
}
.titres3 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	font-size: 14px;
	font-weight: normal;
	line-height: 26px;
	text-align: left;
	padding-left: 35px;
}
#art {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	background-color: #FFF;
	vertical-align: top;
	height: 420px;
	padding: 20px;
	width: 448px;
	display: inline-block;
	position: relative;
}

/*PAGE D'ACCUEIL =========== */
#section1 {
	text-align: center;
	width: 100%;
}
/*#section2 {
	text-align: center;
	padding-top: 0px;
	width: 100%;
	height: 60px;
}*/
#section2 {
	background-color: #FFF;
	padding-top: 10px;
	text-align: center;
	/*position: absolute;*/ 
	position: fixed; 
	width: 990px; 
	bottom: 0;
	height: 50px;
}
#audio {
	margin: 20px 0px 20px 0px;
	width: 273px;
	display: inline-block;
	text-align: left;
}
.audio {
	display: inline-block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.imageaudio {
	padding-bottom: 10px;
	display: inline-block;	
}
.ventes {
	padding: 20px 40px 10px 20px;
	display: inline-block;
	text-align: center;
}
.photos {
	display: inline-block;
	text-align: center;
	width: 200px;
}
.tailleimage {
	width: 160px;
	height: 150px;
}
#deroulant {
	margin: 0px 70px 10px 0px;
}
.recherche {
	margin: 10px 10px 0px 0px;
	display: inline-block;
	float: right;
}
a.liensaudio {
	text-decoration: none;
	color: #937642;
	font-size: 1.2em;
	font-style: normal;
}
a.lientitre {
	text-decoration: none;
	color: #09C;
	font-size: 1em;
	font-style: italic;
}
a:hover, a:focus, a:active {
  text-decoration: underline;
}


@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?ezslxa');
	src:url('fonts/icomoon.eot?#iefixezslxa') format('embedded-opentype'),
		url('fonts/icomoon.ttf?ezslxa') format('truetype'),
		url('fonts/icomoon.woff?ezslxa') format('woff'),
		url('fonts/icomoon.svg?ezslxa#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	color: #937642;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-podcast:before {
	content: "\e91c";
}
.icon-envelop:before {
	content: "\e945";
}
.icon-users:before {
	content: "\e972";
}
.icon-point-right:before {
	content: "\ea04";
}
.footer {
	padding: 10px 20px 0px 0px;
	display: inline-block;	
}
a.liensfooter {
	text-decoration: none;
	color: #937642;
	font-size: 1.2em;
	font-style: normal;
}
a:hover, a:focus, a:active {
  text-decoration: underline;
}

/*FIN PAGE D ACCUEIL =========== */

.absolute {
	position: absolute;
    top: 410px;
    left: 360px;
}   
.clic {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	vertical-align: middle;
	padding: 30px;
	line-height: 28px;
	display: inline-block;
}
#colonne {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	background-color: #FFF;
	vertical-align: top;
	height: 500px;
	padding-left: 60px;
	width: 460px;
	display: inline-block;
	position: relative;
}
#pageinterview {
	position: relative;
	width: 990px;
	height: 1500px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#pageinterviewAN {
	position: relative;
	width: 990px;
	height: 2450px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
.espace {
	word-spacing: 8px;
}
.centrer {
	text-align: center;
	vertical-align: middle;
}
.centrerimage {
	text-align: center;
	margin-right: 20px;
}
.gras {
	font-weight: bold;
}
#bandeau {
	background-color: #d4d0c8;
	margin-top: 40px;
	margin-bottom: 60px;
	height: 30px;
	padding-left: 30px;
}
.bandeau {
	background-color: #d4d0c8;
	margin-top: 30px;
	margin-bottom: 20px;
	height: 30px;
	padding-left: 30px;
}
#bandeaufoot {
	background-color: #d4d0c8;
	margin-top: 20px;
	margin-bottom: 30px;
	height: 10px;
}
.bandeaufoot {
	background-color: #d4d0c8;
	margin-top: 40px;
	margin-bottom: 20px;
	height: 10px;
}
.parution {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
	color: #937642;
	vertical-align: top;
	display: inline-block;
}
.textparution {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
	color: #937642;
	vertical-align: top;
	display: inline-block;
	width: 500px;
}
#part {
	margin-left: 330px;
	height: 550px;
}
#titres {
	margin-left: 330px;
	height: 500px;
}
#listeliens {
	margin-left: 330px;
	height: 780px;
}
#listedon {
	margin-left: 330px;
	height: 800px;
}
#listediff {
	margin-left: 330px;
	height: 680px;
}
#listeedito {
	margin-left: 330px;
	height: 600px;
}

.liensamis {
	font-size: 18px;
}
.bordureimage {
	border: 1px solid #C90;
}
.alignliens {
	vertical-align: top;
	padding-right: 30px;
	padding-bottom: 20px;
	display: inline-block;
}
.alignimg {
	display: inline-block;
	padding-right: 20px;
	/*opacity: 1;
	transition: all 0.5s ease;*/
}
#menuimg {
	text-align: center;
	display: inline-block;
}
#img_dufay {
	text-align: center;
	display: inline-block;
	}
#img_macina {
	text-align: center;
	display: inline-block;
	}
#img_khoury {
	text-align: center;
	display: inline-block;
	}
#img_dumouch {
	text-align: center;
	display: inline-block;
	}
#img_dufay:hover img, #img_macina:hover img, #img_khoury:hover img, #img_dumouch:hover img{
	opacity: 0.5;
	}
.edito{
	padding-right: 60px;
}
.salvator {
	background-color:#83161b;
	margin-bottom: 20px;
}
#partauteur {
	margin-left: 330px;
	height: 1000px;
}
.entretiens {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #937642;
	vertical-align: top;
	display: inline-block;
	height: 200px;
	width: 200px;
}
.manuscrit {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: justify;
	color: #937642;
	vertical-align: top;
	display: inline-block;
	padding-right: 100px;
}
#sitelong {
	position: relative;
	width: 990px;
	height: 3300px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#site1700 {
	position: relative;
	width: 990px;
	height: 1700px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#part4 {
	margin-left: 330px;
	height: 1000px;
}

#part3 {
	height: 820px;
	margin-left: 330px;
	text-align: left;
}
#sitepart4 {
	position: relative;
	width: 990px;
	height: 1240px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#site1500 {
	position: relative;
	width: 990px;
	height: 1500px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#site1800 {
	position: relative;
	width: 990px;
	height: 1800px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#site1900 {
	position: relative;
	width: 990px;
	height: 1900px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#site2000 {
	position: relative;
	width: 990px;
	height: 2200px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#site2400 {
	position: relative;
	width: 990px;
	height: 2400px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#site2800 {
	position: relative;
	width: 990px;
	height: 2800px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.imagefacebook {
	display: inline-block;
	padding-top: 50px;
	padding-left: 20px;
}
#bandeaublanc {
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 100px;
	height: 30px;
}
#site3000 {
	position: relative;
	width: 990px;
	height: 3000px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#siteebook {
	position: relative;
	width: 990px;
	height: 5200px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#site3600 {
	position: relative;
	width: 990px;
	height: 3600px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#site4500 {
	position: relative;
	width: 990px;
	height: 4500px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#site5000 {
	position: relative;
	width: 990px;
	height: 5000px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#sitecommande {
	position: relative;
	width: 990px;
	height: 2900px;
	padding-top: 20px;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#margright {
	margin-right: 10px;
}
.imageparution {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
	color: #937642;
	vertical-align: top;
	display: inline-block;
	margin-right: 50px;
	margin-bottom: 50px;
}
.souligne {
	text-decoration: underline;
}
#photo {
    /*width: 30px;*/
    position: relative;
}


#overlay {
	position: absolute;
	bottom:0px;
	left:10px;
	width:90px;
	background: rgba(0,0,0,0.5);
	color: #f1f1f1;
	opacity: 0;
	transition: 1s ease;
	margin:0;
	padding:0;
	display:flex;
	justify-content:center;
	align-items:center;
	height: 40px;
  }

#photo:hover #overlay {
      opacity: 1;
      bottom: 10%;
  }
